probe::staprun.insert_module
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::staprun.insert_module — Inserting SystemTap instrumentation module

## Synopsis

    staprun.insert_module

## Values

`path`

  the full path to the .ko kernel module about to be inserted

## Description

Fires just before the call to insert the module.

Prev | Up | Next
probe::stapio.receive_control_message | Home | probe::staprun.remove_module